/* You can add custom styles here. */

.markdown {

    table {
        overflow: auto;
        display: block;
        border-spacing: 0;
        border-collapse: collapse;
        margin-top: $padding-16;
        margin-bottom: $padding-16;
    
        tr th,
        tr td {
          padding: $padding-8 $padding-16;
          border: $padding-1 solid var(--gray-200);
          vertical-align: top;
        }
    
        tr:nth-child(2n) {
          background: var(--gray-100);
        }
    }

    .table-framework {
      border: hidden;
      background: none;

      thead tr th:first-child,
      tbody tr td:first-child {
        width: max-content;
        min-width: max-conten;
        max-width: max-conten;
        word-break: break-all;
      }
    
      tr th,
      tr td {
        padding-left: auto;
        padding-right: auto;
        padding-top: 0;
        padding-bottom: 0;
        vertical-align: middle;
        border: $padding-8 solid var(--gray-200);
      }



      tr:nth-child(1n) {
        background: none;
      }
    
    }
    
}

// @import "plugins/numbered";
